.logo-uploader-box{
	position: relative;
	height: 100px;
	width: 100px;
	display: flex;
	justify-content: center;
	align-items: center;
}


.logo-uploader-box-inner{
	height: 100px;
	width: 100px;
	border: 2px dashed #ccc;
	border-radius: 8px;
	display: flex;
	justify-content: center;
	align-items: center;
	cursor: pointer;
}

.logo-uploader-box-inner-icon{
	font-size: 35px;
	color: #d7d7d7;
}



.logo-uploader-box-inner-btn{
  position: absolute;
  top:50%;
  left: 50%;
  transform: translate(-50%, -50%);
  display: flex;

}

.logo-uploader-box-inner-btn button{
	padding: 2px 4px;
	box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px!important;
}

.logo-uploader-box-inner-btn button i{
	font-size: 30px;
}

.fileInput-input{
  display: none;
}

form .error{
	color: red;
	font-size: 12px;
	font-weight: 500;
}


/* Date  12 April 2025  */

.cart-input-control{
    height: 35px;
    width: 50px;
    border: 1px solid #99abb46e;
    padding: 2px 7px;
    border-radius: 4px;
}

.add-remark-btn{
	color: blue;
	cursor: pointer;
	font-size: 12px;
}

.add-remark-textarea{
    display: block;
    border: 1px solid #99abb46e;
    padding: 2px 7px;
    border-radius: 4px;
    width: 103px;
    height: 38px;
    line-height: 16px;
    font-size: 12px;
}

.add-remark-btn {
    line-height: 12px;
    margin-bottom: 2px;
}

#hsn-summary-table > thead > tr > th {
    border-bottom: 1px solid rgba(0, 0, 0, 0.7);
    font-weight:800!important;
    font-size: 11px;
}

#hsn-summary-table td, .table-bordered th {
    border: 1px solid rgba(0, 0, 0, 0.7);
    padding: 0px;
    font-size: 12px;
    color: rgba(0, 0, 0, 0.7);
}


#bill-privew-table > thead > tr > th {
    border-bottom: 1px solid rgba(0, 0, 0, 0.7);
    font-weight:800!important;
    font-size: 11px;
}


#bill-privew-table td, .table-bordered th {
    border: 1px solid rgba(0, 0, 0, 0.7);
    padding: 0px;
    font-size: 12px;
    color: rgba(0, 0, 0, 0.7);
}

/*---------------------------------------------------------------------------------*/
/* ---------------------------------- 17 April 2025 ------------------------------ */
/*---------------------------------------------------------------------------------*/

.has-search .form-control {
    padding-left: 2.375rem;
}

.has-search .form-control-feedback {
    position: absolute;
    z-index: 2;
    display: block;
    width: 2.375rem;
    height: 2.375rem;
    line-height: 2.375rem;
    text-align: center;
    pointer-events: none;
    color: #aaa;
    top: 5px;
    left: 15px;
}